<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>{pigcms:$xqitem['title']}</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="{pigcms::RES}/wap/faceClass/css/normalize.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/gridlex.min.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/style.css" rel="stylesheet">
</head>

<body>
	<header class="page-header">
		<h1 class="page-title">{pigcms:$xqitem['title']}</h1>
	</header>
	<section class="panel course-details">
		<header class="panel-title">基本信息</header>
		<div class="main">
			<ul class="properties-list">
				<li>
					<em>课程ID：</em><a href="#2016081904" class="text">{pigcms:$xqitem['item_id']}</a>
				</li>
				<li>
					<em>课程时长：</em><span class="text">{pigcms:$xqitem['length']}小时</span>
				</li>
				<li>
					<em>授课方式：</em><span class="text">{pigcms:$xqitem['method_id']}</span>
				</li>
			</ul>
		</div>
	</section>
	<section class="panel course-details">
		<header class="panel-title">课程简介</header>
		<div class="main">
			<div>
				<p>{pigcms:$xqitem['description']}</p>
			</div>
		</div>
	</section>
	<section id="sessional" class="panel course-details">
		<header class="panel-title">
			<span>场次列表</span>
			<a href="{pigcms::U('sessionalindex',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'title'=>$xqitem['title']))}" class="more">查看更多</a>
		</header>
		<div class="main">
			<div class="detail-list course-list">
            <volist id='kclist' name='kccc'	>
				<dl>
					<dt class="sessional-thumb">
						<a href="{pigcms::U('sessionaldetails',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'id'=>$kclist['scheduled_offering_id']))}">
							<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
						</a>
					</dt>
					<dd>
						<h3><a href="{pigcms::U('sessionaldetails',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'id'=>$kclist['scheduled_offering_id']))}">{pigcms:$kclist['title']}</a></h3>
						<div>
								<i class="ico ico-time"></i>
								<span>{pigcms:$kclist['registration_cut_off_date']}</span>
						</div>
						<div class="clearfix">
							<div class="label label-text">
									<i class="ico ico-location"></i>
									<span>{pigcms:$kclist['facility']}</span>
							</div>
							<div>
									<if condition = "$kclist.regSum eq 0"><a href="{pigcms::U('register',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'scheduledOfferingId'=>$kclist['scheduled_offering_id'],'title'=>$kclist['title'],'links'=>$kclist['links']))}" class="btn btn-join">去报名</a><else/><a href="/mock/ajax.json" class="btn btn-join disabled">已预报名</a></if>
							</div>
						</div>
					</dd>
				</dl>
               </volist> 
			</div>
		</div>
	</section>
	<section class="panel course-details">
		<header class="panel-title">
			<span>评论 <i>{pigcms:$xqitem['createDate']}</i></span>
			<div class="comments-sortor">
				<a href="javascript:void(0);"><i class="ico ico-sort"></i>按热度</a>
				<ul>
					<li><a class="cur" href="{pigcms::U('comments',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'sort'=>'hot',itemId=>$xqitem['itemId']))}">按热度</a></li>
					<li><a href="{pigcms::U('comments',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'sort'=>'time',itemId=>$xqitem['itemId']))}">按时间</a></li>
				</ul>
			</div>
		</header>
		<div id="comment-ajax-load" class="main">
			loading...
		</div>
	</section>

	<footer>
		<div class="comments-add">
			<div class="editor"></div>
		</div>
	</footer>

	<div id="" class="modal">
		<div class="modal-title">提示</div>
		<div class="modal-body">提示内容</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-primary btn-block">确定</a>
		</div>
	</div>

	<!-- 报名成功提示 -->
	<div id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示<br/>完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</div>

	<!-- 已报名提示 -->
	<div id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，<br/>根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</div>

	<!-- 评价弹框 -->
	<div id="modal" class="modal">
		<div class="modal-body">
			<div class="reply-editor" contenteditable="true"></div>
			<div class="reply-toolbar">
				<a href="javascript:void(0);" class="btn btn-face-seletor"></a>
				<div class="face-list">

				</div>
				<div class="words-count">160字</div>
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-reply">确定</a>
		</div>
	</div>

	<!-- 回复弹框 -->
	<div id="modalReply" class="modal">
		<div class="modal-body">
			<div class="reply-editor" contenteditable="true"></div>
			<div class="reply-toolbar">
				<a href="javascript:void(0);" class="btn btn-face-seletor"></a>
				<div class="face-list">

				</div>
				<div class="words-count">160字</div>
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-reply">确定</a>
		</div>
	</div>

	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery-3.1.1.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery.modal.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/scripts.js"></script>
	<script>
	jQuery(function($) {
	});
	</script>
</body>

</html>
